### Method

# WebKit Settings set_enable_offline_web_application_cache

#### Declaration [src]

    void
    webkit_settings_set_enable_offline_web_application_cache (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Setting no longer supported. This function does nothing.

Deprecated since: | 2.44
Please do not use it in newly written code.

Sets property | `WebKit.Settings:enable-offline-web-application-cache`

#### Parameters

`enabled` | `gboolean`
| Value to be set.